<?php
/**
 * The template for displaying all pages.
 * This is the template that displays all pages by default.
 *
 * @package Ef Practical
 */

get_header(); ?>
    
	<div id="primary" class="content-area col-md-9 order-md-2">
		<main id="main" class="site-main" role="main">
            
			<?php while ( have_posts() ) : the_post(); ?>
                
				<?php get_template_part( 'template-parts/content', 'page' ); ?>
                
                <?php
                    if ( 0 != get_theme_mod( 'practical_page_comments', 0 ) && ( comments_open() || get_comments_number() ) ) :
                        comments_template( '', true );
                    endif;
                ?>
                
			<?php endwhile; ?>
            
		</main><!-- #main -->
	</div><!-- #primary -->
    
    <?php practical_sidebar(); ?>
    
<?php get_footer(); ?>